Subject: Re: 1.5.10:bugs of Chinese filename?
From: "Pierre A. Humblet" <[email-masked]>
To: [email-masked]
Cc: strong <[email-masked]>
Date: Fri, 23 Jul 2004 21:35:53 -0400

On Sat, Jul 24, 2004 at 08:49:46AM +0800, strong wrote:
>     I installed Cygwin 1.5.10 in Windows XP & 2000 respectively. I added
> three lines below in .inputrc at home directory.
> 
> set meta-flag on
> set convert-meta off
> set output-meta on
> 
> Inputing and displaying Chinese are ok. But there is a problem when deal
> Chinese filename. I tried to make a Chinese filename
> with command touch, then display a error message like this.

That's a known bug in 1.5.10
I believe it is fixed in the current snapshot
http://cygwin.com/snapshots/

Pierre

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/